body {
    background-color: #1f1f1f;
    color: #bfbfbf;
    height: 2000px;
}

h1 {
    font-family: sans-serif;
    font-weight: normal
}

em {
    color: #e07a05;
}

.box {
    width: 100px;
    height: 100px;
    margin-bottom: 10px;
}

.blueBox {
    background-color: #627da0;
    position: absolute;
    top: 0px;

}

.greenBox {
    background-color: #5b8054;
}

.container {
   background: rgba(0,0,0,12);
    height: 200px;
    width: 200px;
    position: absolute;
    left: 150px;
    top: 180px;
}